﻿.RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgEditForm table {
    border-collapse: separate;
    border-spacing: 0;
}

.RadGrid .rgRow, .RadGrid .rgAltRow, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgPager, .RadGrid .rgGroupPanel, .RadGrid .rgGroupHeader {
    cursor: default;
}

.RadGrid input {
    line-height: normal;
}

    .RadGrid input[type="image"] {
        cursor: pointer;
    }
/*.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td, .RadGrid .rgFilterRow td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td {
  padding-left: 7px;
  padding-right: 7px; }*/
.RadGrid .rgClipCells .rgHeader, .RadGrid .rgClipCells .rgFilterRow > td, .RadGrid .rgClipCells .rgRow > td, .RadGrid .rgClipCells .rgAltRow > td, .RadGrid .rgClipCells .rgEditRow > td, .RadGrid .rgClipCells .rgFooter > td {
    overflow: hidden;
}

.RadGrid .rgSave,
.RadGrid .rgAdd,
.RadGrid .rgRefresh,
.RadGrid .rgEdit,
.RadGrid .rgDel,
.RadGrid .rgDrag,
/*.RadGrid .rgFilter,*/
.RadGrid .rgPagePrev,
.RadGrid .rgPageNext,
.RadGrid .rgPageFirst,
.RadGrid .rgPageLast,
.RadGrid .rgExpand,
.RadGrid .rgCollapse,
.RadGrid .rgSortAsc,
.RadGrid .rgSortDesc,
.RadGrid .rgUpdate,
.RadGrid .rgCancel,
.RadGrid .rgUngroup,
.RadGrid .rgExpXLS,
.RadGrid .rgExpDOC,
.RadGrid .rgExpPDF,
.RadGrid .rgExpCSV {
    width: 16px;
    height: 16px;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    vertical-align: middle;
    font-size: 1px;
    cursor: pointer;
}

.RadGrid .rgBatchChanged {
    background-image: url('<%=WebResource("Telerik.Web.UI.Skins.Common.Grid.dirty.png")%>');
    background-position: 0 0;
    background-repeat: no-repeat;
}

.RadGrid .rgSave {
    background-position: 0px -1825px;
    height: 18px;
    width: 18px;
}

.RadGrid .rgSave,
.RadGrid .rgCancel {
    margin: 0 3px 0 10px;
}

.RadGrid .rgBatchContainer {
    max-width: 90%;
}

.RadGrid .rgGroupItem input, .RadGrid .rgCommandRow img, .RadGrid .rgCommandRow a, .RadGrid .rgHeader input {
    vertical-align: middle;
}

.RadGrid .rgFilterRow img, .RadGrid .rgFilterRow input {
    vertical-align: middle;
}

.RadGrid .rgFilterRow .RadAutoCompleteBox {
    display: inline-block;
    vertical-align: middle;
}


* + html .RadGrid .rgFilterRow .RadAutoCompleteBox {
    display: inline;
}

.RadGrid .rgPager img {
    vertical-align: middle;
}
/*.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td {
  padding-top: 4px;
  padding-bottom: 3px; }*/
.RadGrid table.rgMasterTable tr .rgDragCol {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.RadGrid .rgDrag {
    width: 15px;
    height: 15px;
    cursor: url('<%=WebResource("Telerik.Web.UI.Skins.Common.grab.cur")%>'), move;
}

.RadGrid .rgPager .rgStatus {
    width: 35px;
    padding: 3px 0 2px;
}

.RadGrid .rgStatus div {
    width: 24px;
    height: 24px;
    overflow: hidden;
    border: 0;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -2222px;
}

.RadGrid .rgPager td {
    padding: 0;
}

.RadGrid td.rgPagerCell {
    border: 0;
    padding: 5px 0 4px;
}

.RadGrid .rgWrap {
    float: left;
    padding: 0 10px;
    line-height: 22px;
    white-space: nowrap;
}

.RadGrid .rgArrPart1 {
    padding-right: 0;
}

.RadGrid .rgArrPart2 {
    padding-left: 0;
}

.RadGrid .rgInfoPart {
    float: right;
}

    .RadGrid .rgInfoPart strong {
        font-weight: normal;
    }

.RadGrid .rgArrPart1 img, .RadGrid .rgArrPart2 img {
    border: 0;
    margin: -3px 1px 0;
}

.RadGrid .rgPageFirst, .RadGrid .rgPagePrev, .RadGrid .rgPageNext, .RadGrid .rgPageLast {
    width: 22px;
    height: 22px;
    vertical-align: top;
}

.RadGrid .NextPrev .rgPageFirst, .RadGrid .NextPrev .rgPagePrev, .RadGrid .NextPrev .rgPageNext, .RadGrid .NextPrev .rgPageLast {
    vertical-align: middle;
}

.RadGrid .rgPageFirst, .RadGrid .rgPagePrev {
    margin-right: 1px;
}

.RadGrid .rgPageNext, .RadGrid .rgPageLast {
    margin-left: 1px;
}

.RadGrid .rgPager .rgPagerButton {
    height: 22px;
    border-style: solid;
    border-width: 1px;
    margin: 0 14px 0 0;
    padding: 0 4px 2px;
    font-size: 12px;
    line-height: 12px;
    vertical-align: top;
    cursor: pointer;
}

.RadGrid .rgNumPart {
    padding: 0;
}

.RadGrid .NumericPages .rgNumPart {
    padding: 0 10px;
}

.RadGrid .rgNumPart a {
    float: left;
    line-height: 22px;
    margin: 0;
    padding: 0 5px 0 0;
    text-decoration: none;
}

.RadGrid .rgNumPart span {
    float: left;
    padding: 0 0 0 5px;
}

.RadGrid .rgNumPart a:hover span {
    cursor: pointer;
}

.RadGrid .rgNumPart a.rgCurrentPage {
    cursor: default;
}

    .RadGrid .rgNumPart a.rgCurrentPage:hover, .RadGrid .rgNumPart a.rgCurrentPage span, .RadGrid .rgNumPart a.rgCurrentPage:hover span {
        cursor: default;
    }

.RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
    float: none;
    text-align: center;
}

.RadGrid .rgPager .RadSlider {
    float: left;
    margin: 0 10px 0 0;
}

.RadGrid .rgPagerLabel {
    margin: 0 4px 0 0;
    vertical-align: top;
}

.RadGrid .rgPager .RadComboBox {
    margin: 0 4px 0 0;
    vertical-align: top;
}

.RadGrid .rgPager .RadInput {
    margin: 0 4px 0 0;
    vertical-align: top;
    display: inline-block;
}

.RadGrid .rgPager .riTextBox {
    height: 15px;
}

.RadGrid div.rgHeaderWrapper {
    border-left: 0 none;
    border-right: 0 none;
    padding: 0;
    overflow: hidden;
}

.RadGrid .rgFooterWrapper {
    border-top-style: solid;
    overflow: hidden;
}

.rgCellSelectorArea {
    position: absolute;
    z-index: 1000100;
    opacity: 0.1;
    -moz-opacity: 0.1;
    filter: alpha(opacity=10);
}

.rgNoScrollImage div.rgHeaderDiv {
    background-image: none;
}

.rgMultiHeader {
    overflow: hidden;
}

    .rgMultiHeader .rgHeaderDiv {
        margin-left: -1px;
    }

.rgHeaderWrapper .rgHeaderDiv {
    margin-bottom: -1px;
    margin-right: -1px;
    border-right: 1px solid transparent;
}

.rgFooterWrapper .rgFooterDiv {
    margin-top: -1px;
}

.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    /*padding-top: 5px;
  padding-bottom: 4px;*/
    text-align: left;
    font-weight: bold;
}

    .RadGrid .rgHeader a {
        text-decoration: none;
        color: black !important;
    }

.RadGrid .rgCheck input {
    height: 15px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    cursor: default;
}

.RadGrid .rgRotateHeader {
    vertical-align: top;
}

    .RadGrid .rgRotateHeader a,
    .RadGrid .rgRotateHeader span {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transform-origin: 11px 11px;
        -moz-transform-origin: 11px 11px;
        -o-transform-origin: 11px 11px;
        transform-origin: 11px 11px;
        writing-mode: tb-rl;
        /* for ie */
        display: inline-block;
    }

._Telerik_IE9 .RadGrid .rgRotateHeader a, ._Telerik_IE9 .RadGrid .rgRotateHeader span {
    transform: rotate(0);
}

.rfdCheckbox .RadGrid .rgCheck input {
    height: 20px;
}

.rgPager .riSingle .riTextBox {
    height: 22px;
}

* + html .RadGrid .rgPager .RadComboBox {
    margin-top: -1px;
}

* html .RadGrid .rgPager .RadComboBox {
    margin-top: -1px;
    padding: 1px 0;
}

.RadGrid .rgPagerTextBox {
    text-align: center;
}

.GridReorderTop, .GridReorderBottom {
    width: 9px;
    height: 9px;
    margin: 0 0 0 -5px;
    padding: 0;
}

.RadGrid .rgFilterRow td {
    padding-top: 4px;
    padding-bottom: 7px;
}
/*.RadGrid .rgFilter {
  width: 22px;
  height: 22px;
  margin: 0 0 0 2px; }*/
.RadGrid .rgFilterBox {
    border-width: 1px;
    border-style: solid;
    margin: 0;
    height: 15px;
    padding: 2px 1px 3px;
    font-size: 12px;
    vertical-align: middle;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.rgFilterRow .riSingle .riTextBox {
    height: 22px;
}

.RadGrid .rgFilterRow .RadInput, .RadGrid .rgFilterRow .RadRating {
    display: inline-block;
    vertical-align: middle;
}

* + html .RadGrid .rgFilterRow .RadRating,
* html .RadGrid .rgFilterRow .RadRating {
    display: inline;
    zoom: 1;
}

div.RadMenu.GridContextMenu .rmContent {
    white-space: normal;
    padding-left: 35px;
    padding-right: 10px;
}

.GridContextMenu li.rgHCMFilter {
    background: none;
}

.GridContextMenu .rmLeftImage {
    background-repeat: no-repeat;
    background-color: transparent;
}

.GridContextMenu .rmArrow {
    z-index: 2000;
}

.RadMenu .rmGroup .rgHCMItem .rmText {
    width: 161px;
    padding: 6px 5px 5px 30px;
}

.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMShow, .rgHCMItem .rgHCMAnd, .rgHCMItem .rgHCMFilter {
    display: block;
}

.rgHCMItem .rgHCMShow, .rgHCMItem .rgHCMAnd {
    padding-top: 5px;
    line-height: 12px;
}

.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMShow, .rgHCMItem .RadComboBox {
    margin: 0 0 5px;
}

.rgHCMItem .rgHCMAnd {
    margin: 0 0 5px;
    margin-top: 5px;
}

.rgHCMItem .rgHCMFilter {
    margin-top: 11px;
}

.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMFilter {
    width: 160px;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 1px 0;
    font-size: 12px;
    cursor: pointer;
}

.RadFilterMenu_CheckList .RadListBox {
    display: block;
    margin-bottom: 7px;
    margin-top: 5px;
    width: 200px;
    max-height: 250px;
    overflow: auto;
    border-left: 0 none;
}

.RadFilterMenu_CheckList div.rlbGroup {
    background: none;
    border-left: none;
}

.RadFilterMenu_CheckList li.rlbItem {
    padding-left: 3px;
}

.RadFilterMenu_CheckList .rlbGroup li.rlbActive {
    padding-left: 2px;
}

.RadFilterMenu_CheckList ul.rmGroup li.rmLast {
    padding-bottom: 5px;
}

.RadFilterMenu_CheckList .rmGroup div.rmText {
    padding: 0 10px 0 0;
    margin-left: 0;
}

.RadFilterMenu_CheckList .rlbCheck {
    float: left;
    clear: both;
    margin-right: 12px;
}

.RadFilterMenu_CheckList span.rlbText {
    display: block;
    padding-left: 30px;
}

.RadFilterMenu_CheckList .rgFilterApply,
.RadFilterMenu_CheckList .rgFilterCancel {
    height: 22px;
    line-height: 22px;
    margin-right: 10px;
    padding: 0 6px 2px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
}

.RadFilterMenu_CheckList .rgFilterApply {
    margin-left: 5px;
    margin-left: 33px;
}

.RadGrid .rgGroupPanel {
    height: 24px;
}

.RadGrid .rgGroupItem {
    padding: 0 2px 1px 3px;
    line-height: 20px;
    font-weight: normal;
    vertical-align: middle;
}

.RadGrid .rgGroupHeader td {
    padding-top: 0;
    padding-bottom: 0;
}

    .RadGrid .rgGroupHeader td p {
        display: inline;
        margin: 0;
        padding: 0 10px;
    }

    .RadGrid .rgGroupHeader td div div {
        top: -0.8em;
        padding: 0 10px;
    }

.RadGrid table.rgMasterTable tr .rgGroupCol,
.RadGrid table.rgMasterTable tr .rgExpandCol {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

/*\*/
* html .RadGrid .rgGroupHeader td div div {
    top: 0;
}

    /**/
    .RadGrid .rgGroupHeader td div div div {
        top: 0;
        padding: 0;
        border: 0;
    }

.RadGrid .rgUpdate, .RadGrid .rgCancel {
    width: 18px;
    height: 18px;
}

.RadGrid .rgDetailTable {
    border-style: solid;
    border-width: 1px;
    border-right-width: 0;
}

.RadGrid .rgAdd, .RadGrid .rgRefresh {
    width: 18px;
    height: 18px;
    vertical-align: bottom;
}

* + html .RadGrid .rgPager .rgPagerButton, * + html .RadGrid .rgPagerLabel, * + html .RadGrid .rgPager .RadComboBox, * + html .RadGrid .rgAdd, * + html .RadGrid .rgRefresh {
    vertical-align: middle;
}

* html .RadGrid .rgPager .rgPagerButton, * html .RadGrid .rgPagerLabel {
    vertical-align: middle;
}

* html .RadGrid .rgPager .RadComboBox, * html .RadGrid .rgPager .RadInput {
    vertical-align: middle;
}

* html .RadGrid .rgAdd, * html .RadGrid .rgRefresh {
    vertical-align: middle;
}

.RadGrid .rgEdit, .RadGrid .rgDel {
    width: 15px;
    height: 15px;
    display: inline-block;
    text-indent: -9999px;
}

.rgPager thead,
.rgPager caption,
.rgCommandTable thead {
    display: none;
}

/*rtl*/
.RadGridRTL .rgHeader, .RadGridRTL .rgResizeCol {
    text-align: right;
}

.RadGridRTL .rgPager .rgStatus {
    border-right: 0;
    border-left-width: 1px;
}

* + html .RadGridRTL .rgNumPart a {
    float: none;
    display: inline;
    zoom: 1;
}

.RadGridRTL .rgWrap {
    float: right;
}

.RadGridRTL .rgArrPart1 {
    padding: 0 10px 0 5px;
}

.RadGridRTL .rgArrPart2 {
    padding: 0 5px 0 10px;
}

.RadGridRTL .rgPageFirst, .RadGridRTL .rgPagePrev {
    margin-right: 0;
    margin-left: 1px;
}

.RadGridRTL .rgPageNext, .RadGridRTL .rgPageLast {
    margin-left: 0;
    margin-right: 1px;
}

.RadGridRTL .rgInfoPart {
    float: left;
}

.RadGridRTL .rgNumPart a {
    float: right;
}

.RadGridRTL .rgDetailTable {
    border-right-width: 1px;
    border-left-width: 0;
}

.RadGridRTL input.rgRefresh, .RadGridRTL input.rgAdd {
    margin: 0 0 0 4px;
}

.RadGridRTL .rgInfoPart {
    text-align: left;
}

.RadGridRTL .rgSliderLabel {
    float: right;
}

.RadGridRTL .rgPager div.RadSlider {
    float: right;
    margin: 0 0 0 10px;
}

